.highslide-loading {
	color: #FFFF00;
	font-size: 12px;
	font-weight: bold;
}

.highslide-caption {
   visibility: hidden;
   padding: 5px,5px,0px,5px;
}

.control {
    display: block;
    /*position: relative;*/
	margin: 0 5px;
	font-size: 9pt;
    font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
.control:hover {
	color: black !important;
}
.highslide-move {
    cursor: move;
}



.highslide-wrapper {
    background-color: white;
}
/* Set 400px as the default width for expanders */
.highslide-wrapper .highslide-html-content {
    width: 400px;
    padding: 5px;
}
/* The list of controls */
.highslide-wrapper .highslide-header ul {
    margin: 0;
    padding: 0;
    text-align: right;
}
.highslide-wrapper .highslide-header ul li {
    display: inline;
    padding-left: 1em;
}
/* Hide the previous and next links */
.highslide-wrapper .highslide-header ul li.highslide-previous, .highslide-wrapper .highslide-header ul li.highslide-next {
    display: none;
}
.highslide-wrapper .highslide-header a {
    font-weight: bold;
    color: gray;
    text-transform: uppercase;
    text-decoration: none;
}
.highslide-wrapper .highslide-header a:hover {
    color: black;
}
.highslide-wrapper .highslide-header .highslide-move a {
    cursor: move;
}
.highslide-wrapper .highslide-footer {
    height: 11px;
}
.highslide-wrapper .highslide-footer .highslide-resize {
    cursor: nw-resize;
    float: right;
    height: 11px;
    width: 11px;
    background: url(highslide/graphics/resize.gif);
    position: relative;
    top: 3px;
    left: 3px;
}